.gui-checkout-one-step input ~ .gui-payment-method-subtitle:before {
  background:#9c9a97;
  border-color:#9c9a97;
}
#gui-block-review .gui-checkbox input#gui-form-newsletter:not(:checked)~label:before {
  border:5px solid #9c9a97;
}
#gui-block-review .gui-checkbox input#gui-form-newsletter:not(:checked)~label:after {
  opacity:0;
}
.gui-checkout-one-step input ~.gui-payment-method-subtitle:after {
  visibility: visible;
  opacity: 1;
}

/* product sticker from metafield */
.label.circle.stickerMetaFieldImage {
  border-radius:0;
  background:none;
  background-size:cover;
}

.list-collection .data-product .label {
  display:none;
}